<?php /* Template Name: Services */
get_header();
?>

	<?php get_sidebar(); ?>
	<div class="podstran-main we-services">
		<?php 
		while ( have_posts() ) : the_post();
			/**
			 * Functions hooked in to wp_custom_page_before_wrap add_action
			 *
			*/
			do_action( 'wp_custom_page_before_wrap' );

			get_template_part( 'template-parts/page/content', 'page' );
			
			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

			/**
			 * Functions hooked in to wp_custom_page_after_wrap add_action
			 *
			*/
			do_action( 'wp_custom_page_after_wrap' );
			
		endwhile; // End of the loop. 		
		?>
    </div>   	

<?php get_footer(); ?>